[unixODBC-support] problem running unixODBC with postsql

Nick Gorham nick.gorham at easysoft.com
Wed Jul 26 12:36:11 BST 2006


Karl Wang wrote:

>Hi, 
>My environment is :
>cpu: Intel(R) Celeron(R) CPU 2.00GHz
>OS: SUSE 10
>uname -a -> 2.6.13-15-default #1 Tue Sep 13 14:56:15 UTC 2005 i686 i686 i386 GNU/Linux
>glibc 2.3.5
>postgresql 7.4.9 (from source)
>postodbc 8.00.102 (from source)
>unixODBC 2.2.8( from source)
>odbc.ini is shown below. 
>globus-rls-lrc-postgres.sql is shown below. 
>
>I built my database with following commands:
>
>  
>
If you are using the PG 8 ODBC driver, I would guess thete is a 
compatibility issue between them, have you tried the 7 version in unixODBC ?

-- 
Nick Gorham
Easysoft Limited
http://www.easysoft.com, http://www.unixODBC.org




More information about the unixODBC-support mailing list